partner.ExtensionName=avg
partner.PartnerID=avg
partner.SubDomain=toolbar
partner.BaseDomain=avg.com
partner.DisplayName=AVG Security Toolbar
UI.Toolbar_BrowserDefaultSearchEntry_label=AVG Secure Search
UI.Toolbar_BrowserDefaultSearchEntry_tootip=AVG Secure Search
UI.Toolbar_Calculator_Label=Calculator
UI.Toolbar_Calculator_Tooltip=Calculator
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Label=ลบประวัติเบราว์เซอร์
UI.Toolbar_DeleteButton_DeleteBrowserHistory_Tooltip=ลบเฉพาะประวัติเบราว์เซอร์
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Label=ลบประวัติทั้งหมด
UI.Toolbar_DeleteButton_DeleteCompleteHistory_Tooltip=ลบข้อมูลประวัติเบราว์เซอร์ทั้งหมด
UI.Toolbar_DeleteButton_DeleteCookies_Label=ลบคุกกี้
UI.Toolbar_DeleteButton_DeleteCookies_Tooltip=ลบเฉพาะคุกกี้ของเบราว์เซอร์
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Label=ลบประวัติการดาวน์โหลด
UI.Toolbar_DeleteButton_DeleteDownloadHistory_Tooltip=ลบเฉพาะประวัติการดาวน์โหลด
UI.Toolbar_DeleteButton_Tooltip=ลบข้อมูลประวัติการเบราว์์ส่วนบุคคล
UI.Toolbar_Description_FF=ค้นหาเว็บอย่างปลอดภัยโดยใช้ AVG Security Toolbar
UI.Toolbar_Description_FF_safeguard=ค้นหาเว็บอย่างปลอดภัยโดยใช้ AVG SafeGuard toolbar
UI.Toolbar_Facebook_Label=Facebook
UI.Toolbar_Facebook_Tooltip=Facebook
UI.Toolbar_FF_SearchGuard_1st_radiobutton=ให้ AVG Secure Search เป็นการค้นหาค่าเริ่มต้นของฉัน 
UI.Toolbar_FF_SearchGuard_2nd_radiobutton=เปลี่ยนการค้นหาค่าเริ่มต้นของฉันและปิดใช้งานการปกป้องการค้นหาของฉัน 
UI.Toolbar_FF_SearchGuard_OK_button=ตกลง
UI.Toolbar_Guard_Allow3rdPartyHP=อนุญาตให้ซอฟต์แวร์ของบุคคลภายนอกเปลี่ยนแปลงหน้าแรกของเว็บไซต์ของฉัน
UI.Toolbar_Guard_HPChangeBlocked=AVG ได้บล็อกความพยายามของโปรแกรมอื่นที่จะเปลี่ยนแปลง [การตั้งค่าโฮมเพจ] ของคุณสำเร็จแล้ว
UI.Toolbar_Guard_KeepHP=AVG ได้บล็อกความพยายามของโปรแกรมอื่นที่จะเปลี่ยนแปลงการตั้งค่าโฮมเพจของคุณสำเร็จแล้ว
UI.Toolbar_Loading=การโหลด
UI.Toolbar_Logo_About_Label=ประมาณ…
UI.Toolbar_Logo_About_Tooltip=ประมาณ AVG Security Toolbar
UI.Toolbar_Logo_About_Tooltip_safeguard=ประมาณ AVG SafeGuard toolbar
UI.Toolbar_Logo_AVG_Threat_Labs_Label=AVG Threat Labs
UI.Toolbar_Logo_AVG_Threat_Labs_Tooltip=ป้อนชื่อเว็บไซต์เพื่อรับการจัดอันดับความปลอดภัย
UI.Toolbar_Logo_Current_Threat_Level_Label=ระดับภัยคุกคามปัจจุบัน
UI.Toolbar_Logo_Current_Threat_Level_Tooltip=รับการอัพเดทเกี่ยวกับระดับภัยคุกคามบนเว็บ
UI.Toolbar_Logo_Help_Label=วิธีใช้แถบเครื่องมือ
UI.Toolbar_Logo_Help_Tooltip=เรียนรู้เพิ่มเติมประมาณ AVG Security Toolbar 
UI.Toolbar_Logo_Help_Tooltip_safeguard=เรียนรู้เพิ่มเติมประมาณ AVG SafeGuard toolbar 
UI.Toolbar_Logo_Main_URL=isearch.avg.com/?hpsrc=tb&amp;ds=AVG
UI.Toolbar_Logo_ProductFeedback_Label=ส่งผลตอบรับผลิตภัณฑ์
UI.Toolbar_Logo_ProductFeedback_Tooltip=ส่งผลตอบรับผลิตภัณฑ์
UI.Toolbar_Logo_ProductFeedback_URL=http://www.avg.com/ww.feedback-avg-toolbar-tlbrc
UI.Toolbar_Logo_ThreatLevel_URL=http://www.avg.com/ww.threat-level-tlbrc
UI.Toolbar_Logo_Tooltip=AVG Security Toolbar
UI.Toolbar_Logo_Tooltip_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Label_safeguard=ถอนการติดตั้ง AVG SafeGuard toolbar
UI.Toolbar_Logo_Uninstall_Tooltip_safeguard=ถอนการติดตั้ง AVG SafeGuard toolbar
UI.Toolbar_Name_FF=AVG Security Toolbar
UI.Toolbar_Name_FF_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Name_IE=AVG Security Toolbar
UI.Toolbar_Name_IE_safeguard=AVG SafeGuard toolbar
UI.Toolbar_Notepad_Label=Notepad
UI.Toolbar_Notepad_Tooltip=Notepad
UI.Toolbar_Search_Button_Label=ค้นหา
UI.Toolbar_Search_Button_Tooltip=ค้นหาเว็บ
UI.Toolbar_Searchbox_Watermark=ค้นหา...
UI.Toolbar_searchguard_balloon_text=AVG ได้บล็อกความพยายามของโปรแกรมอื่นที่จะเปลี่ยนแปลง [การตั้งค่าการค้นหา] ของคุณสำเร็จแล้ว
UI.Toolbar_SetSearchProvider_Label=ใช้ AVG Secure Search
UI.Toolbar_SetSearchProvider_Tooltip=ตั้งค่าให้ AVG Secure Search เป็นผู้ให้บริการค้นหาค่าเริ่มต้นของฉันในแท็บใหม่และในกล่องค้นหาอื่นๆ บนคอมพิวเตอร์ของฉัน
UI.Toolbar_SiteSafety_High_Label=อันตราย!
UI.Toolbar_SiteSafety_High_Tooltip=อันตราย!
UI.Toolbar_SiteSafety_Label=ความปลอดภัยของไซต์
UI.Toolbar_SiteSafety_Med_Label=เสี่ยง
UI.Toolbar_SiteSafety_Med_Tooltip=เสี่ยง
UI.Toolbar_SiteSafety_MediumHigh_Label=สูงปานกลาง
UI.Toolbar_SiteSafety_MediumHigh_Tooltip=สูงปานกลาง
UI.Toolbar_SiteSafety_Safe_Label=ปลอดภัย
UI.Toolbar_SiteSafety_Safe_Tooltip=ปลอดภัย
UI.Toolbar_SiteSafety_Tooltip=ตรวจสอบระดับความปลอดภัยของเว็บไซต์ปัจจุบัน
UI.Toolbar_SiteSafety_Unknown_Label=ความปลอดภัยของไซต์
UI.Toolbar_SiteSafety_Unknown_Tooltip=ความปลอดภัยของไซต์
UI.Toolbar_SpeedTest_Label=Speedtest
UI.Toolbar_SpeedTest_Tooltip=ทดสอบความเร็วของอินเทอร์เน็ตเพื่อการใช้งานที่ดีที่สุด
UI.Toolbar_Weather_Label=สภาพอากาศ
UI.Toolbar_Weather_Tooltip=การพยากรณ์อากาศ
UI.Toolbar_WindowsExplorer_Label=Windows Explorer
UI.Toolbar_WindowsExplorer_Tooltip=เข้าถึงไฟล์และโฟลเดอร์บนฮาร์ดไดรฟ์ของคุณ
UI.Toolbar_Guard_LearnMore=เรียนรู้เพิ่มเติม
UI.Toolbar_Logo_EULA_Label=ข้อตกลงสิทธิการใช้งานสำหรับผู้ใช้
UI.Toolbar_Logo_EULA_Tooltip=ข้อตกลงสิทธิการใช้งานสำหรับผู้ใช้
UI.Toolbar_Logo_Privacy_Label=นโยบายความเป็นส่วนตัว
UI.Toolbar_Logo_Privacy_Tooltip=นโยบายความเป็นส่วนตัว
UI.Toolbar_Logo_Uninstall_Label=ซ่อน/ถอนการติดตั้ง AVG Toolbar 
UI.Toolbar_Logo_Uninstall_Tooltip=ซ่อน/ถอนการติดตั้ง AVG Toolbar 
